import * as React from 'react';
import { ReactComponent as Icon } from "./DataAsset.js";
import createIcon from "../create-icon";
var DataAsset = createIcon(Icon);
export default /*#__PURE__*/React.memo(DataAsset);

